<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>GEWS 2.0</title>
 
<link href="css1.css" rel="stylesheet" type="text/css" />
 
<meta content="text/html; charset=utf-8" http-equiv="content-type" />
<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1/jquery.js"></script>
<script type="text/javascript" src="ckeditor/adapters/jquery.js"></script>
<script type="text/javascript" src="ckeditor/ckeditor.js"></script>
<script src="ckeditor/sample.js" type="text/javascript"></script>
<link href="ckeditor/sample.css" rel="stylesheet" type="text/css" />






<script language="javascript">
function fecha_janela(){
window.opener = window;
window.close();
}
</script>




<script language="JavaScript">

janela1 = null;
function setor1()  {
janela1=window.open('<?php include ("stp.php"); echo'uploadfotos.php?lg='.$lg.''; ?>','sprito','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=no,top=180,left=420,width=400,height=400'); }

janela2 = null;
function setor2()  {
janela2=window.open('<?php include ("stp.php"); echo'uploaddocs.php?lg='.$lg.''; ?>','sprito','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=no,top=180,left=420,width=300,height=270'); }

janela3 = null;
function setor3()  {
janela3=window.open('<?php include ("stp.php"); echo'uploadaudio.php?lg='.$lg.''; ?>','sprito','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=no,top=180,left=420,width=300,height=270'); }

janela4 = null;
function setor4()  {
janela4=window.open('<?php include ("stp.php"); echo'uploadvideos.php?lg='.$lg.''; ?>','sprito','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=no,top=180,left=420,width=300,height=270'); }

janela5 = null;
function setor5()  {
janela5=window.open('paleta.php','sprito','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=no,top=180,left=420,width=300,height=200'); }

janela6 = null;
function setor6()  {
janela6=window.open('http://www.<?php include ("stp.php"); echo''.$site.''; ?>','sprito','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=no,top=180,left=420,width=800,height=500'); }

janela7 = null;
function setor7()  {
janela7=window.open('mod_perguntas.php','sprito','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=no,top=180,left=420,width=330,height=290'); }

janela8 = null;
function setor8()  {
janela8=window.open('paleta.php','sprito','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=no,top=180,left=420,width=300,height=200'); }

</script>



<link rel="stylesheet" media="all" type="text/css" href="menu_style.css" />
<!--[if IE]>
<link rel="stylesheet" media="all" type="text/css" href="ie.css" />
<![endif]-->



<script language="javascript" type="text/javascript"> 
    function ExpandirCategoria(Idcategoria)
    {
        var lnk = document.getElementById( "hyCateg" + Idcategoria );
        var pn = document.getElementById( "pnCateg" + Idcategoria );
 
        if(lnk.style.backgroundImage.indexOf("../../img/ico/expand.gif") > 0)
        {
            pn.style.display = "block";
            lnk.style.backgroundImage='url(../../img/ico/collapse.gif)';
        }
        else
        {
            pn.style.display = "none";
            lnk.style.backgroundImage='url(../../img/ico/expand.gif)';
        }
    }
</script>



<?php 

include ("stp.php");

?>



	<script type="text/javascript">
	<![CDATA[
 
$(function()
{
	var config = {
		toolbar:
		[
			['Bold', 'Italic', 'Bold', '-', 'NumberedList', 'BulletedList', '-', 'Link', 'Unlink'],
			['UIColor']
		]
	};
 
	// Initialize the editor.
	// Callback function can be passed and executed after full instance creation.
	$('.jquery_ckeditor').ckeditor(config);
});
 
	]]>
	</script>



<script language="Javascript1.2"><!-- // load htmlarea
_editor_url = "";                     // URL to htmlarea files
var win_ie_ver = parseFloat(navigator.appVersion.split("MSIE")[1]);
if (navigator.userAgent.indexOf('Mac')        >= 0) { win_ie_ver = 0; }
if (navigator.userAgent.indexOf('Windows CE') >= 0) { win_ie_ver = 0; }
if (navigator.userAgent.indexOf('Opera')      >= 0) { win_ie_ver = 0; }
if (win_ie_ver >= 5.5) {
  document.write('<scr' + 'ipt src="' +_editor_url+ 'editor.js"');
  document.write(' language="Javascript1.2"></scr' + 'ipt>');
} else { document.write('<scr'+'ipt>function editor_generate() { return false; }</scr'+'ipt>'); }
// --></script>



</head>
<body>



<?php


if($opcao=='criar')

    {

$comando = "drop table if exists  materias";
$banco = mysql_select_db($base);
      if($pesquisa = mysql_query($comando,$conecta))

echo 'Tabela excluida com sucesso...<br>';

$comando = "create table materias (

cod_materia integer not null primary key auto_increment,

nome varchar (200),
id varchar (200),
pchave varchar (50),
titulo varchar (200),
secao varchar (200),
pagina varchar (200),
estagio varchar (200),
titulo_onoff varchar (50),
cont1 text,
link_auto varchar (200),
link_alter varchar (200),
url_alter varchar (200),
cont2 text

)";

$banco = mysql_select_db($base);
      if($pesquisa = mysql_query($comando,$conecta))

echo '
<br/><br/><br/><br/>
<center>
Tabela criada com sucesso...
<br/>
<a href="index.php?lg='.$lg.'&mod=CONTEUDO&md=SECOES&opcao=visualizar">
<img src="images/icone_voltar.jpg" border="0">
</a>
</center>';

    }




if($opcao=='inserir')
  {
	if(empty($nome))
	{
if($form=='basico')
{
include ("form_novamateria_basico.php");
}

if($form=='editor')
{
include ("form_novamateria_editor.php");
}

if($form=='matsecao')
{
include ("form_novamatsecao_basico.php");
}

if($form=='matlista')
{
include ("form_novamatlista_basico.php");
}

	}

else
	{

$comando = "insert into materias values(

0,
'".$nome."',
'".$id."',
'".$pchave."',
'".$titulo."',
'".$secao."',
'".$pagina."',
'".$estagio."',
'".$titulo_onoff."',
'".$cont1."',
'".$link_auto."',
'".$link_alter."',
'".$url_alter."',
'".$cont2."'

)";


$banco = mysql_select_db($base);
      if($pesquisa = mysql_query($comando,$conecta))

echo'
<br/><br/><br/><br/><br/><br/><br/><br/>
<center style="font-size: 20px;">

<a href="adm_materias.php?lg='.$lg.'&form=editor&opcao=alteranovo&sec='.$secao.'&id='.$id.'">
EDITAR CONTE&Uacute;DO DA P&Aacute;GINA
</a>

&nbsp;
 | 
&nbsp;

<a href="javascript:;" onclick="fecha_janela()">
FECHAR ESTA JANELA
</a>

</center>';


	}
  }





if($opcao=='visualizar')

     {

      $comando = "select * from materias where cod_materia = ".$cod;
      $banco = mysql_select_db($base);
      if($pesquisa = mysql_query($comando,$conecta))

            {

            $valor = mysql_fetch_array($pesquisa);

echo '


';


     }

  }








  if($opcao=='alteranovo')
  {

       if($flag!='gravar')
       {

      $comando = "select * from materias where secao = '$sec' and id = '$id'";
      $banco = mysql_select_db($base);

      if($pesquisa = mysql_query($comando,$conecta))
            {

            $valor = mysql_fetch_array($pesquisa);


if($form=='editor')
{
include ("form_altmateria_editor.php");
}



             }//End while

       }



      if($flag=='gravar')
      {

$comando = "update materias set

nome = '".$nome."',
id = '".$id."',
pchave = '".$pchave."',
titulo = '".$titulo."',
secao = '".$secao."',
pagina = '".$pagina."',
estagio = '".$estagio."',
titulo_onoff = '".$titulo_onoff."',
cont1 = '".$cont1."',
link_auto = '".$link_auto."',
link_alter = '".$link_alter."',
url_alter = '".$url_alter."',
cont2 = '".$cont2."'

where cod_materia = ".$cod;

      $banco = mysql_select_db($base);
      if($pesquisa = mysql_query($comando,$conecta))


if ($form=='editor')
{

echo'
<br/><br/><br/><br/><br/><br/><br/><br/>
<center style="font-size: 20px;">
<a href="javascript:;" onclick="fecha_janela()">
FECHAR ESTA JANELA
</a>
</center>';

}


if ($form=='basico')
{

echo '
<br/><br/><br/><br/><br/><br/><br/><br/>
<center style="font-size: 20px;">
<a href="javascript:;" onclick="fecha_janela()">
FECHAR ESTA JANELA
</a>
</center>';

}

echo'
</center>';

       }

   }









  if($opcao=='altera')
  {

       if($flag!='gravar')
       {

      $comando = "select * from materias where cod_materia = ".$cod;
      $banco = mysql_select_db($base);

      if($pesquisa = mysql_query($comando,$conecta))
            {

            $valor = mysql_fetch_array($pesquisa);

if($form=='basico')
{
include ("form_altmateria_basico.php");
}

if($form=='editor')
{
include ("form_altmateria_editor_usr.php");
}



             }//End while

       }



      if($flag=='gravar')
      {

$comando = "update materias set

nome = '".$nome."',
id = '".$id."',
pchave = '".$pchave."',
titulo = '".$titulo."',
secao = '".$secao."',
pagina = '".$pagina."',
estagio = '".$estagio."',
titulo_onoff = '".$titulo_onoff."',
cont1 = '".$cont1."',
link_auto = '".$link_auto."',
link_alter = '".$link_alter."',
url_alter = '".$url_alter."',
cont2 = '".$cont2."'

where cod_materia = ".$cod;

      $banco = mysql_select_db($base);
      if($pesquisa = mysql_query($comando,$conecta))


if ($form=='editor')
{

echo'
<br/><br/><br/><br/><br/><br/><br/><br/>

<center style="font-size: 20px;">
<a href="javascript:;" onclick="fecha_janela()">
FECHAR ESTA JANELA
</a>

&nbsp;
|
&nbsp;

<a href="adm_materias.php?lg='.$lg.'&form=editor&opcao=altera&cod='.$cod.'">
CONTINUAR EDITANDO
</a>
</center>';

}


if ($form=='basico')
{

echo '
<br/><br/><br/><br/><br/><br/><br/><br/>
<center style="font-size: 20px;">

<a href="javascript:;" onclick="fecha_janela()">
FECHAR ESTA JANELA
</a>

&nbsp;
|
&nbsp;

<a href="adm_materias.php?lg='.$lg.'&form=editor&opcao=altera&cod='.$cod.'">
CONTINUAR EDITANDO
</a>

</center>';

}

echo'
</center>';

       }

   }


  if($opcao=='PROTOTIPO')
  {

$sec="Cod_SEC_PROTOTIPO";

$sql = "select * from materias where secao = '$sec' order by id asc";
$result = mysql_query ($sql);
while ( $valor = mysql_fetch_array($result) )
     {


     }

  }



  if($opcao=='alteraprototipo')
  {

       if($flag!='gravar')
       {


         if(!$modulo or $modulo=='materias')
         {


echo'
<ul id="lista-materias-prototipo">';

$sql = "select * from materias where secao = '1' order by id asc";
$result = mysql_query ($sql);
while ( $valor = mysql_fetch_array($result) )
            {

echo'
<li>
<a href="http://www.wpg.com.br/WPG-2013/adm_materias.php?lg='.$lg.'&opcao=alteraprototipo&modulo=central&id='.$valor["id"].'" target="site">
'.$valor["nome"].''.$valor["id"].'
</a>
</li>';

             }//End while

echo'
</ul>';


          }




         if($modulo=='central')
         {

      $comando = "select * from materias where id = '$id'";
      $banco = mysql_select_db($base);

      if($pesquisa = mysql_query($comando,$conecta))
            {

            $valor = mysql_fetch_array($pesquisa);

include ("form_altmateria_editor_prototipo.php");

             }//End while

          }



         if($modulo=='heading')
         {

      $comando = "select * from materias where nome = 'Prototipo-HEADING'";
      $banco = mysql_select_db($base);

      if($pesquisa = mysql_query($comando,$conecta))
            {

            $valor = mysql_fetch_array($pesquisa);

include ("form_altmateria_editor_prototipo.php");

             }//End while

          }



         if($modulo=='footer')
         {

      $comando = "select * from materias where nome = 'Prototipo-FOOTER'";
      $banco = mysql_select_db($base);

      if($pesquisa = mysql_query($comando,$conecta))
            {

            $valor = mysql_fetch_array($pesquisa);

include ("form_altmateria_editor_prototipo.php");

             }//End while

          }






         if($modulo=='latdir')
         {

      $comando = "select * from materias where nome = 'Prototipo-LATDIR'";
      $banco = mysql_select_db($base);

      if($pesquisa = mysql_query($comando,$conecta))
            {

            $valor = mysql_fetch_array($pesquisa);

include ("form_altmateria_editor_prototipo.php");

             }//End while

          }


       }




         if($modulo=='latesq')
         {

      $comando = "select * from materias where nome = 'Prototipo-LATESQ'";
      $banco = mysql_select_db($base);

      if($pesquisa = mysql_query($comando,$conecta))
            {

            $valor = mysql_fetch_array($pesquisa);

include ("form_altmateria_editor_prototipo.php");

             }//End while

          }






      if($flag=='gravar')
      {

$comando = "update materias set

cod_materia = '".$cod_materia."',
nome = '".$nome."',
id = '".$id."',
pchave = '".$pchave."',
titulo = '".$titulo."',
secao = '".$secao."',
pagina = '".$pagina."',
estagio = '".$estagio."',
titulo_onoff = '".$titulo_onoff."',
cont1 = '".$cont1."',
link_auto = '".$link_auto."',
link_alter = '".$link_alter."',
url_alter = '".$url_alter."',
cont2 = '".$cont2."'

where nome = ".$nomepagina;

      $banco = mysql_select_db($base);
      if($pesquisa = mysql_query($comando,$conecta))

echo'
<br/><br/><br/><br/><br/><br/><br/><br/>

<center style="font-size: 20px;">
<a href="javascript:;" onclick="fecha_janela()">
FECHAR ESTA JANELA
</a>

&nbsp;
|
&nbsp;

<a href="adm_materias.php?lg='.$lg.'&opcao=alteraprototipo&nome='.$nomepagina.'">
CONTINUAR EDITANDO
</a>
</center>';

echo'
</center>';

       }

   }















  if($opcao=='excluir')
  {

	if(empty($flag))

echo '
<br/><br/><br/><br/><br/><br/><br/><br/>
<center style="font-size: 20px;">
Deseja mesmo excluir a mat&eacute;ria?
<br/><br/><br/><br/><br/><br/><br/>
<a href="adm_materias.php?lg='.$lg.'&sec='.$sec.'&opcao=excluir&flag=sim&cod='.$cod.'">

SIM

</A>

&nbsp;&nbsp;&nbsp;

ou

&nbsp;&nbsp;&nbsp;

<a href="adm_materias.php?lg='.$lg.'&sec='.$sec.'&opcao=excluir&flag=nao">

N&Atilde;O

</a>
</center>';


	if($flag=='sim')

	{

      $comando = "delete from materias where cod_materia = ".$cod;
      $banco = mysql_select_db($base);
      if($pesquisa = mysql_query($comando,$conecta))

echo '
<br/><br/><br/><br/><br/><br/><br/><br/>
<center style="font-size: 20px;">

Mat&eacute;ria exclu&iacute;da sucesso...

<br/><br/><br/>

<a href="javascript:;" onclick="fecha_janela()">
FECHAR ESTA JANELA
</a>
</center>';

	}

	if($flag=='nao')
	{
echo '
<br/><br/><br/><br/><br/><br/><br/><br/>
<center style="font-size: 20px;">

A mat&eacute;ria continua inalterada!

<br/><br/><br/>

<a href="javascript:;" onclick="fecha_janela()">
FECHAR ESTA JANELA
</a>
</center>';
	 }
  }






if($opcao=='busca_estagio')
    {
            if($estagio_mat != " ")
              {
$sql = "select * from materias where estagio = '$estagio_mat' order by nome";
               }
$result = mysql_query ($sql);
while ( $valor = mysql_fetch_array($result) )
               {
if($result == TRUE)
                    {
echo '';
	  }
           }
     }




if($opcao=='busca_pagina')
    {
            if($pagina != " ")
              {
$sql = "select * from materias where pagina = '$pagina' order by nome";
               }
$result = mysql_query ($sql);
while ( $valor = mysql_fetch_array($result) )
               {
if($result == TRUE)
                    {
echo '
';
	  }
          }
}






if($opcao=='busca_materia')
    {
            if($pagina != " ")
              {
$sql = "select * from materias where nome = '$materia' order by nome";
               }
$result = mysql_query ($sql);
while ( $valor = mysql_fetch_array($result) )
               {
if($result == TRUE)
                    {
echo '';
	  }
          }
    }

?>

</body>

</html>

